@charset "utf-8";
/* CSS Document */



/*==============================
共通
==============================*/

#headWrap{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 500px;
  border: 100px solid #fff;
  border-top: none;
  background-image: url("../img/headWrap.jpg");
  background-position: center center;
  background-size: cover;
}

#headWrap .titleBox{
  margin-bottom: 0;
}

#headWrap .titleBox h2,
#headWrap .titleBox h3{
  color: #fff;
}

.titleBox{
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 50px;
  text-align: center;
  position: relative;
}

.titleBox h2{
  font-size: 40px;
  letter-spacing: 0;
  margin-bottom: 20px;
}

.titleBox hr{
  border: none;
  margin: 0 auto;
  width: 50px;
  height: 5px;
  background-color: #84b9e1;
  margin-bottom: 20px;
}
.titleBox h3{
  font-size: 22px;
  letter-spacing: 2px;
  font-weight: 500;
  margin-bottom: 0;
}

.titleBox > img{
  position: absolute;
}

.titleBox > img:nth-of-type(1){
  width: 80px;
  top: -10px;
  left: -100px;
}

.titleBox > img:nth-of-type(2){
  width: 60px;
  top: -10px;
  right: -80px;
}

@media screen and (max-width: 1000px){
  
  #headWrap{
    border: none;
    height: 300px;
  }
}

@media screen and (max-width: 600px){
  
  .titleBox{
    margin-bottom: 30px;
  }
  
  .titleBox h2{
    font-size: 26px;
    line-height: 26px;
    letter-spacing: 2px;
    margin-bottom: 10px;
  }
  
  .titleBox hr{
    margin-bottom: 10px;
  }
  
  .titleBox h3{
    font-size: 16px;
    line-height: 16px;
  }

  .titleBox > img:nth-of-type(1){
    width: 45px;
    top: -10px;
    left: -65px;
  }

  .titleBox > img:nth-of-type(2){
    width: 35px;
    top: -10px;
    right: -65px;
  }
}

/*==============================
メイン
==============================*/
#p-tempWrap{
  width: 100%;
  text-align: center;
  padding: 100px 20px 0;
  background-color: #fff;
}

#p-tempWrap > p{
  margin-bottom: 50px;
}

.tagTitle{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.tagTitle > h4{
  display: inline-block;
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 20px 20px 0 0;
}

.tagList{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: flex-start;
  background-color: #fff;
  border-radius: 0 20px 20px 20px;
  padding: 20px;
  margin-bottom: 50px;
}

.tagList > li{
  margin-right: 10px;
}

.tagList > li a{
  display: block;
  padding: 5px 10px;
  background-color: #add7e5;
  border-radius: 5px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
}

.designBox{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.designList{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.designList > li{
  width: 49%;
  margin-bottom: 20px;
  padding: 30px 30px;
  border-radius: 20px;
  background-color: #fff;
}

.designList > li img{
  width: 100%;
  border-radius: 10px;
}

.designList > li > div{
  background-color: #fff;
  padding:20px 0 0;
  text-align: left;
}

.designList > li div h4{
  font-size: 18px;
  letter-spacing: 2px;
  color: #84b9e1;
  margin-bottom: 5px;
  font-weight: 500;
}

.designCate{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
}

.designCate a{
  margin-right: 2px;
  margin-bottom: 2px;
  border-radius: 5px;
}

.designCate a{
  padding: 2px 5px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #b6b2a6;
}

.designList > li div > p{
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 20px;
  text-align: justify;
}

.design-title {
  text-align: left;
  margin-bottom: 20px;
}

.design-description-image {
  height: 352px;
}

.design-description {
  text-align: left;
}
/*==============================
レスポンシブ
==============================*/

@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1000px) {
  .designBox{
    padding: 50px 20px;
  }
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 600px){
  .tagTitle > h4{
    border-radius: 10px 10px 0 0;
  }
  
  .designList > li{
    border-radius: 10px;
    padding: 10px;
  }
  
  .designList > li > div{
    padding: 10px 0 0;
  }
  
  .designList > li div h4{
    font-size: 14px;
    letter-spacing: 0;
  }
  
  .designList > li div p{
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0;
  }
  
  .designBox{
    padding: 20px 0 50px;
  }
  
  .tagList{
    border-radius: 0 10px 10px 10px;
    margin-bottom: 0;
  }
  
  .tagList{
    justify-content: space-between;
  }

  .tagList > li{
    width: 49%;
    margin-right: 0;
    margin-bottom: 5px;
  }

  .design-title {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .design-description-image {
    height: 96px;
  }

  .design-description {
    font-size: 13px;
    margin-bottom: 20px;
  }

  #p-tempWrap .designBox {
    padding: 10px 0 0;
  }
}

@media screen and (max-width: 414px){
}
